@charset "utf-8";
*, *:before, *:after {
	box-sizing: border-box;
}

body {
    background-color: #2C190E;
    margin: 0px;
    color: #F9ECD2;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
    line-height: 1.7rem;
    background-image: -webkit-linear-gradient(270deg,rgba(20,20,20,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(20,20,20,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(20,20,20,1.00) 0%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(20,20,20,1.00) 0%,rgba(0,0,0,1.00) 100%);
}


a:link,a:visited{
	color:#DB8750;
	text-decoration:none;
}

a:hover,a:active{
	color:#F2CDEB;
	text-decoration: none;
}

#container {
    width: 960px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    background-repeat: no-repeat;
    background-position: right bottom;
	
    -webkit-box-shadow: 0px 0px 65px 10px rgba(103,82,62,0.36);
    box-shadow: 0px 0px 65px 10px rgba(103,82,62,0.36);
    background-color: rgba(0,0,0,1.00);
}
header {
    padding-top: 101px;
    padding-bottom: 75px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(graphics/header1.jpg);/*this graphic is combination of my own work and Kelly Sikkema (https://unsplash.com/photos/hSPVuakrJqs)*/
    margin-top: 15px;
}
header h1 {
    color: #4E5A0B;
    font-size: 5rem;
    text-align: center;
    padding-right: 30px;
    padding-top: 0px;
    font-family: 'Damion', cursive;
    padding-bottom: 0px;
}
header h2 {
    font-size: 1.8rem;
    text-align: center;
    padding-right: 80px;
    padding-left: 75px;
    text-shadow: 2px 1px 2px #756D59;
    color: #E9C4AD;
    padding-top: 0px;
    font-family: 'Merriweather', serif;
    margin-top: -30px;
}
#topnav {
    background-image: url(images/navbar.png);
	/*this asset was source from myself,saman gholami*/
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 58px;
   
}
#topnav ul {
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    margin-left: -87px;
    list-style-type: none;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-right: 305px;
    padding-right: 0px;
}
#topnav ul li {
    margin-left: 34px;
    padding-top: 94px;
    flex-basis: 15%;
    align-self: center;
    padding-left: 12px;
	
  }

main {
    padding: 0 50px;
    background-image: url(images/mainBackground.jpg);
	/*this asset was source from Mae MU(https://unsplash.com/photos/74HGrqRby2Q)*/
    background-position: right top;
    background-repeat: no-repeat;
    margin-top: -32px;
}
main h1 {
    color: #EC4E1A;
    padding-bottom: 22px;
    font-size: 2rem;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 3px solid #5F3620;
    font-family: 'Merriweather', serif;
    padding-top: 48px;
}
main p {
    margin-top: 0px;
    padding-top: 16px;
    padding-bottom: 0px;
}


section {
    margin-top: 100px;
    padding-bottom: 0px;
}
.backtotop {
    font-size: 1rem;
}


.flexparent {
    display: flex;
    justify-content: space-between;
}


.flexparent .flexchild h2 {
    color: #A4BF41;
    padding-left: 4px;
    padding-top: 36px;
	
}

.flexparent .flexchild p {
    padding-left: 15px;
    padding-right: 0px;  
}




#blacktea .flexchild, #saffronsharbat .flexchild {
    order: 1;
    flex-basis: 55%;
	
	
}
#blacktea {
    background-image: url(images/blackteaBackground.jpg);
	/*this asset was source from Damon Lam (https://unsplash.com/photos/iQTPNZoaRNU)*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

#blacktea img, #saffronsharbat img {
    order: 1;
    margin-top:100px;
    margin-bottom:50px;
    flex-basis: 40%;
    align-self:auto;
    padding-top: 21px;
    border-bottom: 0px solid #EC4E1A;
    border-top-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
}




#boragetea .flexchild {
    order: 1;
    flex-basis: 55%;
}


#boragetea img {
    order: 2;
    margin-top: 23px;
    flex-basis: 40%;
    align-self: center;
}
#boragetea {
    background-image: url(images/blackteaBackground.jpg);
	/*this asset was source from Damon Lam (https://unsplash.com/photos/iQTPNZoaRNU)*/
    background-repeat: no-repeat;
    background-position: left top;
}
#saffronsharbat {
    background-image: url(images/saffronBackground.jpg);
	/*this asset was source from micheal maasen (https://unsplash.com/photos/rJE8oIF4uco)*/
    background-repeat: no-repeat;
    background-position: center center;
    border-bottom: 3px solid #5F3620;
    padding-bottom: 35px;
}
footer {
    background-image: url(graphics/footer.jpg);
	/*this asset was source from Andrew Wong(https://unsplash.com/photos/MxAm0zWn27w)*/
    padding-top: 12px;
    margin-top: 0px;
    padding-bottom: 15px;
    background-repeat: no-repeat;
    background-position: left top;
    margin-bottom: 14px;
}





#footernav ul {
    margin-left: -326px;
    margin-bottom: 10px;
    list-style-type: none;
    text-align: right;
    margin-top: 44px;
    padding-bottom: 12px;
    padding-top: 0px;
}
#footernav ul li {
    display: inline-block;
    margin-left: 30px;
    padding-left: 0px;
   
}
footer h1 {
    text-align: center;
    font-size: 1.2rem;
    margin-top: 0px;
    margin-left: -348px;
    color: #75851D;
}
footer ul {
    display: flex;
    justify-content: center;
    margin-left: -315px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
footer ul li {
    font-size: 0.9rem;
    margin-left: 4px;
    margin-right: 15px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 9px;
    padding-left: 15px;
	
  
}
